.boite,
#contenu #zone-intro.en-bref,
#contenu #zone-intro.vitrine,
#contenu #carrousel-promotionnel,
#contenu .bloc.hub .contenu-bloc,
#nj-navigation #nj-particuliers.nj,
.laTous #quoterBoxLigneAffaire:before {
  behavior: url(/ressources/js/PIE.htc);
}

#menu-navigation ul.onglets li a:hover,
#menu-navigation ul.onglets li a:focus,
#menu-navigation ul.onglets li a:active,
#menu-navigation ul.onglets li a.selected {
  background-image: url(/ressources/images/a00-menu-p-fleche-vert-bas.png);
}
#menu-navigation ul.onglets li a.onglet-lien:hover,
#menu-navigation ul.onglets li a.onglet-lien:focus,
#menu-navigation ul.onglets li a.onglet-lien:active,
#menu-navigation ul.onglets li a.onglet-lien.selected {
  background-image: none;
}
#menu-navigation ul.onglets li a.ouvert {
  background-image: url(/ressources/images/a00-menu-p-fleche-vert-haut.png);
}
#menu-navigation .menu {
  behavior: url(/ressources/js/PIE.htc);
}
#menu-navigation .menu h4 a.selected, #menu-navigation .menu h4 a:hover, #menu-navigation .menu h4 a:focus {
  background-image: none;
}

a.bouton-action.secondaire.suivant,
a.bouton-action.secondaire.suivant:active,
a.bouton-action.secondaire.suivant:hover,
a.bouton-action.secondaire.suivant:focus { background-image: none; padding-right: 10px; }

a.bouton-action.secondaire.suivant:after { content: url(/ressources/images/0a00-double-fleche-vert-droit.png); margin-left: 5px; }
a.bouton-action.secondaire.suivant:active:after,
a.bouton-action.secondaire.suivant:hover:after,
a.bouton-action.secondaire.suivant:focus:after { content: url(/ressources/images/0a00-double-fleche-blanc-droit.png); margin-left: 5px; }

a.bouton-action.principal.inactif:active, #zone-centrale a.bouton-action.principal.inactif:active,
a.bouton-action.principal.inactif:hover, #zone-centrale a.bouton-action.principal.inactif:hover,
a.bouton-action.principal.inactif:focus, #zone-centrale a.bouton-action.principal.inactif:focus {
  color: #fff;
  background-color: #00884e;
  border: 1px solid #00884e;
}

a.bouton-action.secondaire.inactif, #zone-centrale a.bouton-action.secondaire.inactif,
a.bouton-action.secondaire.inactif:active, #zone-centrale a.bouton-action.secondaire.inactif:active,
a.bouton-action.secondaire.inactif:hover, #zone-centrale a.bouton-action.secondaire.inactif:hover,
a.bouton-action.secondaire.inactif:focus, #zone-centrale a.bouton-action.secondaire.inactif:focus {
  color: #66ae8e;
  background-color: #fff;
  border: 1px solid #66ae8e;
  -ms-filter: "progid:DXImageTransform.Microsoft.opacity(enabled = false)";
}

button.principal.inactif, input.principal[type="button"].inactif, input.principal[type="submit"].inactif,
button.principal.inactif:active, input.principal[type="button"].inactif:active, input.principal[type="submit"].inactif:active,
button.principal.inactif:hover, input.principal[type="button"].inactif:hover, input.principal[type="submit"].inactif:hover,
button.principal.inactif:focus, input.principal[type="button"].inactif:focus, input.principal[type="submit"].inactif:focus,
button.principal[disabled], input.principal[type="button"][disabled], input.principal[type="submit"][disabled],
button.principal[disabled]:active, input.principal[type="button"][disabled]:active, input.principal[type="submit"][disabled]:active,
button.principal[disabled]:hover, input.principal[type="button"][disabled]:hover, input.principal[type="submit"][disabled]:hover,
button.principal[disabled]:focus, input.principal[type="button"][disabled]:focus, input.principal[type="submit"][disabled]:focus {
  color: #fff;
  background-color: #00884e;
  border: 1px solid #00884e;
}

button.secondaire.inactif, input.secondaire[type="button"].inactif, input.secondaire[type="submit"].inactif,
button.secondaire.inactif:active, input.secondaire[type="button"].inactif:active, input.secondaire[type="submit"].inactif:active,
button.secondaire.inactif:hover, input.secondaire[type="button"].inactif:hover, input.secondaire[type="submit"].inactif:hover,
button.secondaire.inactif:focus, input.secondaire[type="button"].inactif:focus, input.secondaire[type="submit"].inactif:focus,
button.secondaire[disabled], input.secondaire[type="button"][disabled], input.secondaire[type="submit"][disabled],
button.secondaire[disabled]:active, input.secondaire[type="button"][disabled]:active, input.secondaire[type="submit"][disabled]:active,
button.secondaire[disabled]:hover, input.secondaire[type="button"][disabled]:hover, input.secondaire[type="submit"][disabled]:hover,
button.secondaire[disabled]:focus, input.secondaire[type="button"][disabled]:focus, input.secondaire[type="submit"][disabled]:focus {
  color: #66ae8e;
  background-color: #fff;
  border: 1px solid #66ae8e;
  -ms-filter: "progid:DXImageTransform.Microsoft.opacity(enabled = false)";
}

#zone-centrale .onglets-principaux .contenu-onglet,
#zone-centrale .onglets-tertiaires .contenu-onglet,
#zone-centrale .onglets-etapes .contenu-onglet {
  behavior: url(/ressources/js/PIE.htc);
  -pie-background: url(./ressources/images/a00-onglets-filet-degrade-gauche-ie.png) no-repeat left top, url(./ressources/images/a00-onglets-filet-degrade-droite-ie.png) no-repeat right top;
}

.ui-autocomplete,
.ui-dialog-content,
.ui-dialog-content .langue-province,
.ui-dialog-content .obtenir-produit,
.modale.langue-province {
  behavior: url(/ressources/js/PIE.htc);
}

#colorbox {
  behavior: url(/ressources/js/PIE.htc);
}

/* Problème des boutons avec background-image décalée (anom4768) */
#contenu .tiroir .contenu-tiroir .colonnes .images {
  position: relative;
}
#contenu .tiroirs.flat .entete-tiroir .titre a,
#contenu .tiroir.flat .entete-tiroir .titre a,
#contenu .tiroir.visa .entete-tiroir .titre a {
  background-position: right center;
}

#zone-centrale .tableau-presentation .rangee > div > * + css3-container, .popover .tableau-presentation .rangee > div > * + css3-container { margin-top: 0; }
#zone-intro.en-bref > css3-container { margin-top: 0; }
#contenu .capsule > css3-container { margin-top: 0; }
#contenu .grille .colonne.pie_first-child { margin-left: 1px; }
#hooks .hook.pie_first-child  { margin-top: 0; }
#hooks .hook h2 + css3-container + .boite { top: -2px; z-index: 10; }
.popover.grille .colonne.capsule.pie_first-child { margin-left: 0; }
.popover .grille .colonne > .pie_first-child { margin-top: 0; }

.appel-note:before {
  content: "\a0";
  font-size: 1px;
  line-height: 1px;
}

#contenu a.noteAppel sup:before { content:'\2009[\2009'; }
#contenu a.noteAppel sup:after  { content:'\2009]'; }
#contenu a.noteAppel { text-decoration: none; color: #595959; }
#contenu a sup { text-decoration: none; color: #595959; }


/* --------------------------------------------------
  SIMULATEURS ET ZONE TRANSACTIONNELLE
===================================================== */

.boite-arrondie,
.boiteMessage,
.contenu-boite-explicative,
#page.transactionnelle #menu-gauche,
#page.transactionnelle #bloc_transac .titre,
#page.transactionnelle #bloc_transac .contenu,
#page.transactionnelle #navigation-secondaire ul.onglets-transac li.selected,
#page.transactionnelle #contenu,
#page.transactionnelle.sommaire #contenu,
#page.transactionnelle #menu-navigation .menu {
  behavior: url(/ressources/js/PIE.htc);
}


/* --------------------------------------------------
  VITRINE COMMERCIALE - OUVERTURE DE COMPTE
===================================================== */
#zone-intro #boite-ouverture-compte {
 zoom: 1;
 behavior: url(/ressources/js/PIE.htc);
}
